## xmltv 0.5.57

=== debian/changelog ===
xmltv (0.5.57-3) unstable; urgency=low

  * Added missing (build-)dependency on libtext-iconv-perl (closes: #582781)
  * Reverted previous nonsensical change (doesn't work given xmltv is
    arch:all!). Moved liblinux-dvb-perl to Suggests instead, and patched
    tv_grab_it_dvb to die with an explaination on non-linux platforms.

 -- Chris Butler <chrisb@debian.org>  Sun, 23 May 2010 19:21:05 +0100

xmltv (0.5.57-2) unstable; urgency=low

  * Do not install tv_grab_it_dvb on non-linux ports, requires
    liblinux-dvb-perl which is linux-only. Build-deps updated appropriately.

 -- Chris Butler <chrisb@debian.org>  Sat, 22 May 2010 17:26:38 +0100

xmltv (0.5.57-1) unstable; urgency=low

  * New upstream release
  * Also removed build-dep on quilt.
  * Removed accidental duplication in xmltv.dtd (closes: #576732)
  * Removed disable_it_dvb patch, as liblinux-dvb-perl is now available in
    Debian. Added build-dep on liblinux-dvb-perl.
  * Removed patches for tv_grab_jp, as this grabber has been removed upstream.
  * Removed lib_tz_manip patch, integrated upstream.
  * Update patches with DEP-3 headers.
  * Refreshed patches
  * Corrected debhelper build-dependency (7.0.50 required for overrides)
  * Added dependency on libparse-recdescent-perl
  * Removed obsolete debian/README.source file.

 -- Chris Butler <chrisb@debian.org>  Thu, 22 Apr 2010 00:12:01 +0100

xmltv (0.5.56+cvs20100328-1) experimental; urgency=low

  * Experimental snapshot of latest upstream CVS
    + includes a patch that works around problems with Date::Manip version 6
      (closes: #560663, #560300)
    + new grabbers: tv_grab_il, tv_grab_in
    + resurrected tv_grab_nl
  * Updated to source format 3.0 (quilt), removed --with quilt from dh
    invocation
  * Moved packaging into git, updated debian/control accordingly
  * Dropped 04_makefile_pl_fix.diff patch; it no longer seems to be required
    with current MakeMaker.
  * Remove unneeded patch, refresh others
  * Upped Standards-Version to 3.8.4, removed versioned perl dependency and
    replaced with ${perl:Depends}

 -- Chris Butler <chrisb@debian.org>  Sun, 28 Mar 2010 13:18:24 +0100

xmltv (0.5.56-1) unstable; urgency=low

  * New upstream release
    - tv_grab_uk_rt: improve UTF8 support, improve actor support
    - tv_grab_huro:   Add Slovakian episode parsing
    - tv_grab_za:     South African grabber fixed
  * Disabled grab/it_dvb as Linux::DVB module is currently not packaged
    for Debian
  * Refreshed nl_icons usage patch
  * Added libdatetime-format-strptime-perl to (Build-)Depends
  * Migrated packaging to dh
  * Updated to Standards-Version 3.8.2 (no changes required)

 -- Chris Butler <chrisb@debian.org>  Sat, 15 Aug 2009 11:24:58 +0100

xmltv (0.5.55-1) unstable; urgency=low

  * New upstream release
    - debian/xmltv-util.install: removed broken grabbers tv_grab_br_net,
      tv_grab_es, tv_grab_za, and tv_grab_jp
  * Removed tv_grab_it patch

 -- Chris Butler <chrisb@debian.org>  Tue, 17 Mar 2009 11:59:59 +0000

xmltv (0.5.54-1) unstable; urgency=low

  * New upstream release (closes: #513530)
    - debian/xmltv-util.install: tv_grab_be has been removed as the source
      website is blocking it.
  * Migrated from dpatch to quilt
  * Upgraded tv_grab_it to upstream CVS revision 1.65 to account for source
    website changes (closes: #457928, #514407)

 -- Chris Butler <chrisb@debian.org>  Wed, 14 Jan 2009 10:37:25 +0000

xmltv (0.5.53-1) unstable; urgency=low

  * Note: this package was not uploaded to Debian during the Lenny freeze
    period.

  * New upstream release
    - debian/xmltv-util.install: Added tv_extractinfo_ar, tv_grab_is and
      tv_grab_dk_dr. Removed tv_grab_dk.
    - Added libxml-dom-perl and libxml-libxslt-perl to build-deps +
      dependencies (required by new tv_grab_is)

  * Fixed typo in debian/control (Vcs-Browse/Vcs-Browser)
  * Resolved a problem with debian/rules that was causing the tests not to be
    run by default.

 -- Chris Butler <chrisb@debian.org>  Tue, 15 Jul 2008 09:41:09 +0100

xmltv (0.5.52-1) unstable; urgency=low

  * New upstream release
    - tv_grab_il and tv_grab_nl_wolf have been removed as they are not
      currently functional
    - error reporting in tv_grab_uk_rt has been improved (closes: #472466)
  * Moved all the debian-specific changes to debian/patches instead of having
    half of them in the .diff.gz
  * Downgraded libtext-kakasi-perl from a Recommends to a Suggests, now that
    apt installs recommends by default.
  * Removed the -C option from the hashbang of tv_grab_jp and use binmode to
    set utf8 mode on STDOUT (closes: #481816)
  * Added descriptions to the NAME section of the pod documentation (removes
    lintian warning)
  * Upped Standards-Version to 3.8.0
    - added debian/README.source file

 -- Chris Butler <chrisb@debian.org>  Mon, 14 Jul 2008 14:23:45 +0100

xmltv (0.5.51-2) unstable; urgency=low

  * Due to a problem with subversion a buggy version of tv_grab_uk_rt
    was released in the last version of the package. This upload
    includes the fixed version.

 -- Chris Butler <chrisb@debian.org>  Tue, 19 Feb 2008 10:05:09 +0000

xmltv (0.5.51-1) unstable; urgency=low

  * New upstream release
    - Added versioned dependency on libhttp-cache-transparent-perl 1.0

 -- Chris Butler <chrisb@debian.org>  Mon, 18 Feb 2008 19:38:33 +0000

xmltv (0.5.50-1) unstable; urgency=low

  * New upstream release
    - tv_grab_il now uses Text::Bidi instead of Locale::Hebrew so it can now
      be included in the package (closes: #432748)

 -- Chris Butler <chrisb@debian.org>  Tue,  6 Nov 2007 17:05:04 +0000

xmltv (0.5.49-1) unstable; urgency=low

  * New upstream release

 -- Chris Butler <chrisb@debian.org>  Mon,  1 Oct 2007 15:18:13 +0100

xmltv (0.5.48-1) unstable; urgency=low

  * New upstream release

 -- Chris Butler <chrisb@debian.org>  Tue, 21 Aug 2007 09:49:25 +0100

xmltv (0.5.47-1) unstable; urgency=low

  * New upstream release


