## xmltv 0.5.59

=== debian/changelog ===
xmltv (0.5.59-1) unstable; urgency=low

  * New upstream release
    - added new grabbers: pt_meo and fi_sv
  * Refreshed patches
  * Fixed tv_grab_fi by updating to revision 1.58 from upstream CVS 
    (closes: #605467)

 -- Chris Butler <chrisb@debian.org>  Mon, 29 Nov 2010 19:43:10 +0000

xmltv (0.5.58-1) experimental; urgency=low

  * New upstream release
    - tv_grab_ar temporarily removed due to site changes.
  * Add missing 'import' statement to tv_grab_it_dvb warning patch.
  * Removed 05_grab_nl_icons_usage.diff, 10_tv_pick_cgi_docfix.diff,
    12_tv_grab_pt_unicode.diff, 16_pod_name_descriptions.diff and
    makefile_pl_opt_exclude patches; applied upstream.

 -- Chris Butler <chrisb@debian.org>  Wed, 08 Sep 2010 00:14:16 +0100
