## xmltv 0.5.61

=== debian/changelog ===
xmltv (0.5.61-1ubuntu0.1) precise-proposed; urgency=low

  * debian/patches/tv_grab_huro: _huro: unbreak after site changes.
    (LP: #1018756)

 -- POJAR GEORGE <geoubuntu@gmail.com>  Fri, 27 Jul 2012 18:41:25 +0000

xmltv (0.5.61-1) unstable; urgency=low

  * New upstream release
  	- removed tv_grab_fi patch, now released upstream 
    - (re)added grabbers: ar, fr_kazer
    - removed non-functional grabbers: na_dtv, re
    - added (build-)dep on libjson-perl (required by new fi grabber)
    - added (build-)dep on libdata-dump-perl (required by it_dvb)
  * Refreshed patches
  * Upped Standards-Version to 3.9.2 (no changes required)

 -- Chris Butler <chrisb@debian.org>  Fri, 19 Aug 2011 23:32:44 +0100
