## xmltv 0.5.62

=== debian/changelog ===
xmltv (0.5.62-1) unstable; urgency=low

  * New upstream release
    - removed grabbers: fi_sv (can be replaced by fi)
    - (re)added grabbers: na_dd, eu_egon, se_tvzon
    - new dependencies required: libdatetime-perl, libdatetime-timezone-perl,
      libdatetime-format-iso8601-perl
  * Added liblinux-dvb-perl build-dependency back for linux architectures
    (closes: #665455)
  * replaced libcompress-zlib-perl dependency with libio-compress-perl
  * added patch to fix pod2man errors
  * Upped Standards-Version to 3.9.3 (no changes required)

 -- Chris Butler <chrisb@debian.org>  Tue, 12 Jun 2012 01:43:32 +0100
