## xmltv 0.5.63

=== debian/changelog ===
xmltv (0.5.63-2) unstable; urgency=low

  * Apply patch from upstream CVS to fix tv_grab_hu_ro, thanks to POJAR GEORGE
    for the report (closes: #679378)

 -- Chris Butler <chrisb@debian.org>  Sat, 30 Jun 2012 02:15:27 +0100

xmltv (0.5.63-1) unstable; urgency=low

  * New upstream release
    - fixed bug in tv_grab_uk_rt that stopped --configure from working with
      no existing configuration
    - fixed tv_grab_combiner to cope with the first source returning no
      programmes, thanks to Jan-Pascal van Best for the patch 
      (closes: #663199)
    - removed broken grabbers: dtv_la, ee, es_miguiatv, nl, pt

  * Removed patch fixing pod2man errors (fixed upstream)

 -- Chris Butler <chrisb@debian.org>  Fri, 15 Jun 2012 22:42:20 +0100
