## xmltv 0.5.66

=== debian/changelog ===
xmltv (0.5.66-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream release (closes: #753570, #475346, #399389)
    - added new grabbers: na_tvmedia, tr
    - removed non-functional grabber: uk_guardian
    - tv_imdb: encoding improvements since 0.5.65 (closes: #289611)
    - tv_sort: major performance improvements
    - tv_grab_ar: adjustments for site changes
    - tv_grab_es_laguiatv: fixes for source site changes (closes: #752893)
    - tv_grab_huro: fixes for source site changes (closes: #781593)
    - tv_grab_is: adjustments for site changes
    - tv_grab_na_dd: adjustments for source changes (closes: #766271)
    - tv_grab_na_dtv: now uses parallel processes
    - tv_grab_pt: adjustments for site changes
  * Updated to Standards-Version 3.9.6 (no changes required)
  * Updated debian/copyright to Copyright Format 1.0
  * Added dependency on libxml-treepp-perl for tv_count and tv_merge
  * Added dependency on libfile-chdir-perl for test_grabbers
  * Added patches to remove dependency on Unicode::UTF8simple for tv_grab_pt
  * Added patches to resolve man and pod2man lintian warnings
  * Added patch to remove usage of deprecated Date::Manip variable
  * Added patch to fix tv_grab_il after site changes
  * Added patch to remove unused --root-url option
  * Added patch to silence progress messages when --quiet is used
  * Added patch to improve testing reliability for na_dtv
  * Added patch to automatically decode raw octets to utf-8 in get_nice_*
  * Removed patch tv_to_text_fix_tests - fixed upstream
  * Removed patch xmltv-data-recursive-encode-perldoc - fixed upstream

 -- Nick Morrott <knowledgejunkie@gmail.com>  Tue, 30 Jun 2015 16:55:50 +0100

xmltv (0.5.65-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream release
    - (re)added grabbers: dk_dr, dtv_la, fi_sv, nl, pt
    - tv_grab_es_laguiatv: fixes for source site changes
    - tv_grab_huro: fixes for source site changes
  * Refreshed patches
  * Added patch to fix tv_to_text errors
  * Added patch to handle XMLTV::Data::Recursive::Encode wrapper

 -- Nick Morrott <knowledgejunkie@gmail.com>  Tue, 30 Jun 2015 15:18:24 +0100

xmltv (0.5.64-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream release
    - added new grabbers: uk_atlas, uk_guardian, uk_tvguide
    - removed non-functional grabbers: dk_dr, in, na_icons
    - tv_grab_huro: fixes for source site changes
    - added new utilities: tv_count, tv_merge

 -- Nick Morrott <knowledgejunkie@gmail.com>  Tue, 30 Jun 2015 14:41:59 +0100
