=== debian/watch ===
version=3
http://sf.net/xmltv/xmltv-(.*)\.tar\.bz2
