## xmltv 0.5.67

=== debian/changelog ===
xmltv (0.5.67-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream release
    - tv_grab_eu_dotmedia: new grabber for Europe
    - tv_grab_tr: new grabber for Turkey
    - tv_grab_fr: adjustments for site changes
    - tv_grab_pt: adjustments for site changes
    - tv_grab_za: broken grabber removed
    - tv_augment: new tool for augmenting listings data
  * Added patch to fix pod2man warning for tv_grab_eu_dotmedia
  * Removed patch tv_grab_pt_use_encode - fixed upstream
  * Removed patch tv_grab_pt_remove_utf8simple_refs - fixed upstream
  * Removed patch tv_grab_dk_dr_add_initial_pod - fixed upstream
  * Removed patch tv_grab_tr_add_initial_pod - fixed upstream
  * Removed patch pod_updates_for_lintian_warnings - fixed upstream
  * Removed patch pod_updates_for_typos - fixed upstream
  * Removed patch date_manip_deprecation_warnings - fixed upstream
  * Removed patch pod_remove_unused_rooturl_option - fixed upstream
  * Removed patch silence_progress_messages_quiet - fixed upstream
  * Removed patch utf8_decode_raw_octets_get_nice_tree - fixed upstream
  * Removed patch update_na_dtv_test_conf - fixed upstream
  * Removed patch tv_grab_il_site_changes - fixed upstream

 -- Nick Morrott <knowledgejunkie@gmail.com>  Wed, 26 Aug 2015 02:30:28 +0100
