=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,7 @@
 
 override_dh_install:
 	rm -rf $(CURDIR)/debian/tmp/usr/share/doc/xmltv-*					# We'll install our own documentation
+	rm -rf $(CURDIR)/debian/tmp/usr/share/xmltv/tv_grab_uk_atlas/cgi-bin/                   # Installed via dh_installexamples
 	dh_install --fail-missing          # see *.install for more information
 
 # I use strict-deps to ensure the package dependencies are correct at build
