## xmltv 0.5.68

=== debian/changelog ===
xmltv (0.5.68-1) unstable; urgency=medium

  * New maintainer. Thanks to Chris Butler for his work as the previous
    maintainer of the package.

  * Update Vcs-* to use current Github packaging repository
  * Remove unapply-patches from debian/source/local-options
  * Add disable_tv_grab_uk_rt.patch to disable uk_rt grabber
  * Update dependencies for tv_grab_sd_json
  * Add autopkgtest.patch to allow tests to run against installed source
  * Add d/tests/pkg-perl/smoke-files to make test data available

 -- Nick Morrott <knowledgejunkie@gmail.com>  Fri, 22 Jul 2016 14:24:48 +0100

xmltv (0.5.68-0.1) unstable; urgency=medium

  * Non-maintainer upload
  * New upstream release
    - tv_grab_sd_json: new grabber ($$) for 50+ countries inc. UK/Ireland
    - tv_grab_uk_rt: deprecated pending closure of listings service
    - tv_grab_uk_atlas: deprecated due to changes to Atlas terms/conditions
    - tv_grab_na_dd: allow negative day offsets (closes: #814819)
    - tv_grab_no_gfeed: broken grabber removed
  * Removed eu_dotmedia_pod2man_warnings patch (applied upstream)
  * Add xmltv-gui.lintian-overrides
  * Add spelling-error-in-manpage.patch
  * Standards-Version 3.9.8 (no changes required)
  * Update debhelper compatibility to version 9
  * Remove perl-modules from Build-Depends-Indep/Depends
  * Remove unnecessary versioned dependencies

 -- Nick Morrott <knowledgejunkie@gmail.com>  Thu, 02 Jun 2016 21:26:48 +0100
