=== debian/control ===
Source: xmltv
Section: interpreters
Priority: optional
Maintainer: Nick Morrott <knowledgejunkie@gmail.com>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl,
 libarchive-zip-perl,
 libdata-dump-perl,
 libdate-manip-perl,
 libdatetime-format-iso8601-perl,
 libdatetime-format-strptime-perl,
 libdatetime-perl,
 libdatetime-timezone-perl,
 libfile-chdir-perl,
 libfile-slurp-perl,
 libhtml-parser-perl,
 libhtml-tableextract-perl,
 libhtml-tree-perl,
 libhttp-cache-transparent-perl,
 libio-compress-perl,
 libio-stringy-perl,
 libjson-perl,
 liblingua-preferred-perl,
 liblinux-dvb-perl [linux-any],
 liblist-moreutils-perl,
 liblog-tracemessages-perl,
 libparse-recdescent-perl,
 libsoap-lite-perl,
 libterm-progressbar-perl,
 libterm-readkey-perl,
 libtext-bidi-perl,
 libtext-iconv-perl,
 libtext-kakasi-perl,
 libtk-tablematrix-perl,
 libunicode-string-perl,
 libwww-mechanize-perl,
 libwww-perl,
 libxml-dom-perl,
 libxml-libxml-perl,
 libxml-libxslt-perl,
 libxml-parser-perl,
 libxml-simple-perl,
 libxml-treepp-perl,
 libxml-twig-perl,
 libxml-writer-perl,
 perl-tk
Standards-Version: 3.9.8
Vcs-Browser: https://github.com/knowledgejunkie/xmltv-packaging-debian
Vcs-Git: https://github.com/knowledgejunkie/xmltv-packaging-debian.git
Homepage: http://xmltv.org/

Package: xmltv
Architecture: all
Depends: ${misc:Depends},
 libxmltv-perl (= ${source:Version}),
 xmltv-gui (= ${source:Version}),
 xmltv-util (= ${source:Version})
Description: Functionality related to the XMLTV file format for TV listings
 Gather television listings, process them and organize your viewing.
 XMLTV is a file format for storing TV listings, defined in xmltv.dtd.
 This is a metapackage that installs all of the XMLTV pieces.
 .
 This package is intended mainly for end-users who will run XMLTV
 programs directly.  Maintainers of other packages that rely on XMLTV
 functionality should consider depending on one or more of the related
 packages (libxmltv-perl, xmltv-util, xmltv-gui) as needed instead of
 this metapackage.

Package: libxmltv-perl
Section: perl
Architecture: all
Depends: ${misc:Depends},
 ${perl:Depends},
 libdate-manip-perl,
 libfile-slurp-perl,
 libwww-perl,
 libxml-parser-perl,
 libxml-twig-perl,
 libxml-writer-perl
Recommends: xmltv-util (= ${source:Version}),
 libio-compress-perl,
 liblingua-preferred-perl,
 libterm-progressbar-perl
Suggests: xmltv-gui (= ${source:Version}),
 liblog-tracemessages-perl
Description: Perl libraries related to the XMLTV file format for TV listings
 Gather television listings, process them and organize your viewing.
 XMLTV is a file format for storing TV listings, defined in xmltv.dtd.
 This package includes Perl libraries that are part of the XMLTV
 package, as well as the XML DTD itself.

Package: xmltv-util
Architecture: all
Depends: ${misc:Depends},
 ${perl:Depends},
 libxmltv-perl (= ${source:Version}),
 libarchive-zip-perl,
 libdata-dump-perl,
 libdate-manip-perl,
 libdatetime-format-iso8601-perl,
 libdatetime-format-strptime-perl,
 libdatetime-perl,
 libdatetime-timezone-perl,
 libfile-chdir-perl,
 libhtml-parser-perl,
 libhtml-tableextract-perl,
 libhtml-tree-perl,
 libhttp-cache-transparent-perl,
 libio-compress-perl,
 libio-stringy-perl,
 libjson-perl,
 liblist-moreutils-perl,
 libparse-recdescent-perl,
 libsoap-lite-perl,
 libterm-readkey-perl,
 libtext-bidi-perl,
 libtext-iconv-perl,
 libwww-mechanize-perl,
 libwww-perl,
 libxml-dom-perl,
 libxml-libxml-perl,
 libxml-libxslt-perl,
 libxml-parser-perl,
 libxml-treepp-perl,
 libxml-twig-perl,
 libxml-writer-perl
Recommends: liblingua-preferred-perl,
 libterm-progressbar-perl,
 libunicode-string-perl
Suggests: xmltv-gui (= ${source:Version}),
 liblinux-dvb-perl,
 liblog-tracemessages-perl,
 libtext-kakasi-perl
Description: Utilities related to the XMLTV file format for TV listings
 Gather television listings, process them and organize your viewing.
 XMLTV is a file format for storing TV listings, defined in xmltv.dtd.
 This package includes general programs that are part of the XMLTV
 package, such as various "grabbers" to get TV listings from online
 providers and also utilities to manipulate such listings.
 .
 The upstream CGI (web) front-end example is also included as part of
 the documentation.

Package: xmltv-gui
Architecture: all
Depends: ${misc:Depends},
 ${perl:Depends},
 libxmltv-perl (= ${source:Version}),
 xmltv-util (= ${source:Version}),
 libdate-manip-perl,
 libtk-tablematrix-perl,
 libwww-perl,
 libxml-parser-perl,
 libxml-twig-perl,
 libxml-writer-perl,
 perl-tk
Description: Graphical user interface related to the XMLTV file format
 Gather television listings, process them and organize your viewing.
 XMLTV is a file format for storing TV listings, defined in xmltv.dtd.
 This package includes the GUI (graphical user interface) front-end
 program tv_check.
