## xmltv 0.5.69

=== debian/changelog ===
xmltv (0.5.69-1) unstable; urgency=medium

  * New upstream release
    - tv_grab_zz_sdjson_sqlite: new grabber ($$) for 50+ countries
    - tv_grab_hr: grabber removed
    - tv_grab_pt: grabber removed
    - tv_grab_uk_atlas: grabber removed
  * Remove spelling-error-in-manpage.patch (applied upstream)
  * Remove disable_tv_grab_uk_rt.patch (applied upstream)
  * debian/copyright: update copyright years
  * debian/copyright: refresh upstream copyright holders
  * debian/copyright: remove bad addresses (duck)
  * debian/control: refresh (build-) dependencies
  * debian/NEWS: refresh announcement of important grabber changes
  * debian/xmltv-util.install: refresh installation files
  * Add spelling-error-in-manpage.patch
  * Refresh autopkgtest.patch for new tests

 -- Nick Morrott <knowledgejunkie@gmail.com>  Tue, 24 Jan 2017 17:00:06 +0000

xmltv (0.5.68-2) unstable; urgency=medium

  * Update spelling-error-in-manpage.patch
  * Reproducible build improvements

 -- Nick Morrott <knowledgejunkie@gmail.com>  Wed, 23 Nov 2016 19:55:01 +0100
