=== debian/control ===
--- 
+++ 
@@ -8,10 +8,15 @@
  libdata-dump-perl,
  libdate-manip-perl,
  libdatetime-format-iso8601-perl,
+ libdatetime-format-sqlite-perl,
  libdatetime-format-strptime-perl,
  libdatetime-perl,
  libdatetime-timezone-perl,
+ libdbi-perl,
+ libdbd-sqlite3-perl,
  libfile-chdir-perl,
+ libfile-homedir-perl,
+ libfile-which-perl,
  libfile-slurp-perl,
  libhtml-parser-perl,
  libhtml-tableextract-perl,
@@ -24,6 +29,7 @@
  liblinux-dvb-perl [linux-any],
  liblist-moreutils-perl,
  liblog-tracemessages-perl,
+ liblwp-protocol-https-perl,
  libparse-recdescent-perl,
  libsoap-lite-perl,
  libterm-progressbar-perl,
@@ -32,6 +38,7 @@
  libtext-iconv-perl,
  libtext-kakasi-perl,
  libtk-tablematrix-perl,
+ libtry-tiny-perl,
  libunicode-string-perl,
  libwww-mechanize-perl,
  libwww-perl,
@@ -98,10 +105,15 @@
  libdata-dump-perl,
  libdate-manip-perl,
  libdatetime-format-iso8601-perl,
+ libdatetime-format-sqlite-perl,
  libdatetime-format-strptime-perl,
  libdatetime-perl,
  libdatetime-timezone-perl,
+ libdbi-perl,
+ libdbd-sqlite3-perl,
  libfile-chdir-perl,
+ libfile-homedir-perl,
+ libfile-which-perl,
  libhtml-parser-perl,
  libhtml-tableextract-perl,
  libhtml-tree-perl,
@@ -110,11 +122,13 @@
  libio-stringy-perl,
  libjson-perl,
  liblist-moreutils-perl,
+ liblwp-protocol-https-perl,
  libparse-recdescent-perl,
  libsoap-lite-perl,
  libterm-readkey-perl,
  libtext-bidi-perl,
  libtext-iconv-perl,
+ libtry-tiny-perl,
  libwww-mechanize-perl,
  libwww-perl,
  libxml-dom-perl,
